
#galleries{position:relative;}
#gallery_sign{
	position:relative;
	margin-bottom:30px;
	background: url(../images/GALLERIES_light.png) no-repeat;
	background-position:center;
	height:60px;
	text-align:center;
	line-height:130px;
	cursor:pointer;
}

#gallery_sign:hover{
	position:relative;
	margin-bottom:30px;
	background: url(../images/GALLERIES_dark.png) no-repeat;
	background-position:center;
	height:60px;
	text-align:center;
	line-height:130px;
	cursor:pointer;
}


#amentities{
padding-left:50px;
height:60px;
line-height:130px;
margin-bottom:30px;
text-align:center;
display:none;
cursor:pointer;
font-size:11pt;
color:#4d4d4d;
}


#amentities span:nth-child(1){
cursor: pointer;
height:60px;
width:100px;
line-height:130px;
margin-bottom:30px;
margin-right:20px;
vertical-align:text-bottom;
background: url(../images/amentities/bed.png) no-repeat;
background-position:center;
display:inline-block;
}

#amentities span:nth-child(2){
cursor: pointer;
height:60px;
width:100px;
line-height:130px;
margin-bottom:30px;
margin-right:20px;
vertical-align:text-bottom;
background: url(../images/amentities/shower.png) no-repeat;
background-position:center;
display:inline-block;
}

#amentities span:nth-child(3){
cursor: pointer;
height:60px;
width:100px;
line-height:130px;
margin-bottom:30px;
margin-right:20px;
vertical-align:text-bottom;
background: url(../images/amentities/kitchen.png) no-repeat;
background-position:center;
display:inline-block;
}

#amentities span:nth-child(4){
cursor: pointer;
height:60px;
width:100px;
line-height:130px;
margin-bottom:30px;
margin-right:20px;
vertical-align:text-bottom;
background: url(../images/amentities/tv.png) no-repeat;
background-position:center;
display:inline-block;
}

#amentities span:nth-child(5){
cursor: pointer;
height:60px;
width:100px;
line-height:130px;
margin-bottom:30px;
margin-right:20px;
vertical-align:text-bottom;
background: url(../images/amentities/wifi.png) no-repeat;
background-position:center;
display:inline-block;
}

#amentities span:nth-child(1){
cursor: pointer;
height:60px;
line-height:130px;
margin-bottom:30px;
vertical-align:text-bottom;
background: url(../images/amentities/bed.png) no-repeat;
background-position:center;
display:inline-block;
}


#gallery_menu{
display:none;
position:relative;
width:90%;
margin:0 auto;
text-align:center;
left:62px;

}

#gallery_tabs span:nth-child(1){
cursor: pointer;
height:80px;
padding-top:55px;
margin-right:20px;
vertical-align:text-bottom;
background: url(../images/GALLERY1_light.png) no-repeat;
background-position:top center;
display:inline-block;
}


#gallery_tabs span:nth-child(2){
cursor: pointer;
height:80px;
padding-top:55px;
margin-right:20px;
vertical-align:text-bottom;
background: url(../images/GALLERY2_light.png) no-repeat;
background-position:top center;
display:inline-block;

}
#gallery_tabs span:nth-child(3){
cursor: pointer;
height:80px;
padding-top:55px;;
margin-right:20px;
vertical-align:text-bottom;
background: url(../images/GALLERY3_light.png) no-repeat;
background-position:top center;
display:inline-block;

}
#gallery_tabs span:nth-child(4){
cursor: pointer;
height:80px;
padding-top:55px;
vertical-align:text-bottom;
background: url(../images/TESTIMONIALS_light.png) no-repeat;
background-position:top center;
display:inline-block;
}


#gallery_tabs span:nth-child(1):hover{
cursor: pointer;
height:80px;
padding-top:55px;
margin-right:20px;
vertical-align:text-bottom;
background: url(../images/GALLERY1_dark.png) no-repeat;
background-position:top center;
display:inline-block;
}

#gallery_tabs span:nth-child(2):hover{
cursor: pointer;
height:80px;
padding-top:55px;
margin-right:20px;
vertical-align:text-bottom;
background: url(../images/GALLERY2_dark.png) no-repeat;
background-position:top center;
display:inline-block;

}
#gallery_tabs span:nth-child(3):hover{
cursor: pointer;
height:80px;
padding-top:55px;;
margin-right:20px;
vertical-align:text-bottom;
background: url(../images/GALLERY3_dark.png)  no-repeat;
background-position:top center;
display:inline-block;

}
#gallery_tabs span:nth-child(4):hover{
cursor: pointer;
height:80px;
padding-top:55px;
vertical-align:text-bottom;
background: url(../images/TESTIMONIALS_dark.png)  no-repeat;
background-position:top center;
display:inline-block;
}

#gallery_tabs span:nth-child(1).selected{
cursor: pointer;
height:80px;
padding-top:55px;
margin-right:20px;
vertical-align:text-bottom;
background: url(../images/GALLERY1_dark.png) no-repeat;
background-position:top center;
display:inline-block;
}

#gallery_tabs span:nth-child(2).selected{
cursor: pointer;
height:80px;
padding-top:55px;
margin-right:20px;
vertical-align:text-bottom;
background: url(../images/GALLERY2_dark.png) no-repeat;
background-position:top center;
display:inline-block;

}
#gallery_tabs span:nth-child(3).selected{
cursor: pointer;
height:80px;
padding-top:55px;;
margin-right:20px;
vertical-align:text-bottom;
background: url(../images/GALLERY3_dark.png)  no-repeat;
background-position:top center;
display:inline-block;

}
#gallery_tabs span:nth-child(4).selected{
cursor: pointer;
height:80px;
padding-top:55px;
vertical-align:text-bottom;
background: url(../images/TESTIMONIALS_dark.png) no-repeat;
background-position:top center;
display:inline-block;
}

.gallery1{
width:1024px;
height:420px;
margin:0 auto;
display:block;

}
